## bergamote 1.0+1-5

=== debian/changelog ===
bergamote (1.0+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b45294] activation xapain en postint ne marche pas

  [ EOLE Build Daemon ]
  * [01e0d53] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Jul 2016 14:54:40 +0200

bergamote (1.0+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd13812] préciser le chemin de /usr/sbin/php5enmod

  [ EOLE Build Daemon ]
  * [7a8eb23] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Jul 2016 14:30:26 +0200

bergamote (1.0+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [197ebf3] activation du module xapian

  [ EOLE Build Daemon ]
  * [2a951b0] Arnaud Fornerot: Update package since “debian/envole/4/1.0+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Jul 2016 13:47:48 +0200

bergamote (1.0+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [362339f] ajout du debug CAS (fixes #14420)
  * [19c6f34] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [d948cba] Mathieu Terroba: Update package since “debian/envole/4/1.0+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 23 Feb 2016 10:09:01 +0100

bergamote (1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e9c1eb] Configuration pour l’infrastructure de compilation EOLE
  * [55bec06] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [3e30f33] Arnaud Fornerot: Update package since “debian/envole/4/1.0-eole5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 29 Jun 2015 15:54:23 +0200
