=== debian/control ===
Source: bergamote
Section: web
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/bergamote
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/bergamote/repository

Package: bergamote-apps
Architecture: all
Depends: ${misc:Depends}, php5-xapian
Description: Bergamote est une application d'indexation de fichier et
 un moteur de recherche web pour les retrouver.

Package: bergamote-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Bergamote est une application d'indexation de fichier et
 un moteur de recherche web pour les retrouver.

Package: bergamote-index
Architecture: all
Depends: ${misc:Depends}, xapian-omega, xapian-tools, unzip, antiword,
 libwpd-tools, unrtf, xpdf-utils, ghostscript, catdoc, libwps-tools, catdvi,
 djvulibre-bin, perl
Description: Bergamote est une application d'indexation de fichier et
 un moteur de recherche web pour les retrouver.
